View Single Post
Old 01-06-2009, 02:23 PM   #14 (permalink)
fiestito
Thumbs Must Hurt
 
fiestito's Avatar
 
Join Date: Nov 2008
Location: Costa Rica
Model: 8100
OS: 4.5.0.182
Carrier: ice
Posts: 155
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I think your problem its the Desktop software 4.7, dont use that one for the upgrade, use the app loader (run the app in this pad: \Program Files\Common Files\Research and Motion\AppLoader\Loader.exe ). Theres an issue with desktop software 4.7, you should use the app loader for the upgrade.
-> http://www.blackberryforums.com/gene...-xml-file.html

Last edited by fiestito : 01-06-2009 at 02:26 PM.
Offline   Reply With Quote